@charset "UTF-8";
/* CSS Document */

/*
Site Colours
Dark Blue: #004076
Light Blue: #8299ba
Beige: #dcd6ba
Yellow: #eed620
White: #FFF
Black: #000
*/

/*  Basic settings for whole site  */

body {
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
}

p {
	font-family:"Arial, Helvetica", sans-serif;
	color:#000;
	line-height:14px;
	font-size:12px;
}

a:link {color:#004076;} 
a:visited {color:#004076;}
a:hover {color:#8299ba;} 
a:active {color:#8299ba;}
a:img{border:none;}

.content {
	font-family:"Arial, Helvetica", sans-serif;
	padding-top:20px;
	padding-bottom:20px;
	font-size:12px;
	color:#000;
}

h1 {
	font-size:24px;
	text-align:left;
}

h2 {
	font-size:18px;
	text-align:left;
}

h3 {
	font-size:12px;
	text-align:left;
}

li {
	line-height:14px;
}

.unordered li {
	list-style-type:none;
	line-height:14px;
}

.anchorLists li{
	list-style-type:none;
	line-height:20px;
}

img {
	border:none;
}

/*  Specialised Formatting */

.quicklinks  a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	line-height:26px;
}

.contact, .contact a {
	color:#FFF;
	display: inline-block;
	font-size:16px;
}

.footer, .footer a {
	font-family:"Arial, Helvetica", sans-serif;
	font-size:10px;
	color:#FFF;
	display: inline-block;
	line-height:16px;
}

/*  Box of 960px to put content in. Infront content is placed above Behind content  */

.boxInfront {
	position:relative;
	width:960px;
	margin:auto;
	z-index:10;
}

.boxBehind {
	position:relative;
	width:960px;	
	margin:auto;
}

/*  Background colours and heights  */

.backgroundHeader {
	background-color:#004076;
	height:90px;
}

.backgroundMenu {
	background-color:#8299ba;
	height:26px;
}

.backgroundImage {
	background-image:url(../images/footer_divider_repeat.jpg);
	height:78px;
}

/*  If _nav.html is changed, you may need to alter this height to compensate  */
.backgroundSiteMap {
	background-color:#dcd6ba;
	height:250px;	
}

.backgroundLogo {
	background-color:#dcd6ba;
	height:48px;	
}

.backgroundFooter {
	background-color:#004076;
	height:36px;
}